{
  "name": "constructor-tool",
  "version": "1.0.0",
  "main": "transformScript.js",
  "scripts": {
    "transform": "node src/transformScript.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@constructor-io/constructorio-node": "^4.14.0",
    "papaparse": "^5.4.1"
  },
  "devDependencies": {},
  "keywords": [],
  "description": ""
}
